
// 0xFAC0
OP_0xFAC0:
{
	u32 adr, res;
	u32 src, dst;

	cdrom_load_files();
}
RET(0)

// 0xFAC1
OP_0xFAC1:
{
	u32 adr, res;
	u32 src, dst;

	neogeo_cdda_control();
}
RET(0)

// 0xFAC2
OP_0xFAC2:
{
	u32 adr, res;
	u32 src, dst;

	neogeo_exit();
}
RET(0)
